/* cyrillic */
@font-face {
  font-family: 'Russo One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Russo One'), local('RussoOne-Regular'), url(https://fonts.gstatic.com/s/russoone/v8/Z9XUDmZRWg6M1LvRYsHOy8mJrrg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Russo One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Russo One'), local('RussoOne-Regular'), url(https://fonts.gstatic.com/s/russoone/v8/Z9XUDmZRWg6M1LvRYsHOwcmJrrg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Russo One';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Russo One'), local('RussoOne-Regular'), url(https://fonts.gstatic.com/s/russoone/v8/Z9XUDmZRWg6M1LvRYsHOz8mJ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* devanagari */
@font-face {
  font-family: 'Palanquin';
  font-style: normal;
  font-weight: 300;
  src: local('Palanquin Light'), local('Palanquin-Light'), url(https://fonts.gstatic.com/s/palanquin/v3/9XUilJ90n1fBFg7ceXwU2nlYwpGrXi0.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Palanquin';
  font-style: normal;
  font-weight: 300;
  src: local('Palanquin Light'), local('Palanquin-Light'), url(https://fonts.gstatic.com/s/palanquin/v3/9XUilJ90n1fBFg7ceXwU2nlYzZGrXi0.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Palanquin';
  font-style: normal;
  font-weight: 300;
  src: local('Palanquin Light'), local('Palanquin-Light'), url(https://fonts.gstatic.com/s/palanquin/v3/9XUilJ90n1fBFg7ceXwU2nlYw5Gr.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* devanagari */
@font-face {
  font-family: 'Palanquin';
  font-style: normal;
  font-weight: 400;
  src: local('Palanquin Regular'), local('Palanquin-Regular'), url(https://fonts.gstatic.com/s/palanquin/v3/9XUnlJ90n1fBFg7ceXwccFtN_LA.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200C-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;
}
/* latin-ext */
@font-face {
  font-family: 'Palanquin';
  font-style: normal;
  font-weight: 400;
  src: local('Palanquin Regular'), local('Palanquin-Regular'), url(https://fonts.gstatic.com/s/palanquin/v3/9XUnlJ90n1fBFg7ceXwcf1tN_LA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Palanquin';
  font-style: normal;
  font-weight: 400;
  src: local('Palanquin Regular'), local('Palanquin-Regular'), url(https://fonts.gstatic.com/s/palanquin/v3/9XUnlJ90n1fBFg7ceXwccVtN.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v12/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDujMR6WR.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v12/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuHMR6WR.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v12/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDunMR6WR.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v12/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDubMR6WR.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v12/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDurMR6WR.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v12/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuvMR6WR.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'), url(https://fonts.gstatic.com/s/opensanscondensed/v12/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuXMRw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNa7lqDY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qPK7lqDY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNK7lqDY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qO67lqDY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qN67lqDY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7lqDY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v11/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7l.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


@import url(https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.1/animate.min.css); 
  
@media (min-width:1024px) {
	body{
		transition: background-color 1s ease; 
		color:black;
		padding: 0px;
		margin: auto auto;
		background-color:#fff;
		background-size:100% 100%;
		background-repeat:no-repeat;

		background-image: linear-gradient(to bottom, #77C9F8 70%, #ebf7fe 90%, #FFFFFF 100%);

	} 

	.container h1, .row h1{
		font-family: 'Russo One', sans-serif; 
	}

	.sernavarupel{
		font-family: 'Russo One', sans-serif; 
	}

	#masthead{


	

}

.activitesdetails{
box-shadow:0 18px 16px -16px #a0a0a0;
border:1px solid #f3f3f3;
width:300px;
height:auto;
}
	

/*
background: linear-gradient( to right, #FCFCFC,#FCFCFC, #c8d7dc, #fff, #fff);

	background-image: linear-gradient(to bottom, #77C9F8 70%, #ebf7fe 90%, #FFFFFF 100%);
	background: -webkit-linear-gradient( top, #c8d7dc 0%, #FFFFFF 800px);
	background: -moz-linear-gradient( bottom, #c8d7dc, #fff);
	background: -ms-linear-gradient( bottom, #c8d7dc, #fff);
	background: -o-linear-gradient( bottom, #c8d7dc, #fff);
	background: linear-gradient( to bottom, #c8d7dc, #fff);
*/


	#page{
		margin-top:0px;
		margin-bottom:0px;
	}
	#headertop{
		margin:0px;
		margin-bottom:0px;
		background-color:transparent;
	}


	#headertopintern{
 

background: linear-gradient( to bottom, #FCFCFC,#FCFCFC, #c8d7dc, #fff, #FCFCFC);

		text-align:right;
		border:1px solid #CCC;

		background-color:#06466B;
		margin-top:0px;
		margin-bottom:0px;
		padding:0px;
 
		box-shadow: -0px 0px 50px #000;

	}

	
	.btlisting .row div:nth-child(even){
	  background-color: #dcdcdc;
	}
	.btlisting .row div:nth-child(odd){
	  background-color: #F3F3F3;
	}

	.header-area-top{
		padding:0px;

	}


	.header-area{
		padding:0px;   
		margin-bottom:0px;
		margin-top:10px;
 
		box-shadow:5px 0 8px -5px #a0a0a0,-5px 0 8px -5px #a0a0a0;
	}



	.container{ 
		background-color:#FFF;
		margin-top:0px;
		margin-bottom:0px;

		box-shadow:5px 0 8px -10px #a0a0a0,-5px 0 8px -10px #a0a0a0;
	}

		nav{
		background-color:none;
		margin:0px;
		}

	.navbar-brand>img {
	   max-height: 100%;
	   height: 100%;
	   width: 200px;
	   margin: 0 auto;
	   /* probably not needed anymore, but doesn't hurt */
	   -o-object-fit: contain;
	   object-fit: contain; 
	
	}
	
	#brand-image{
		width:180px;
		height:auto;
	}
	
	.navbar { font-family: 'Montserrat', sans-serif !important; text-transform:uppercase;
	   background-color: transparent;
	   background: transparent;
	   border-color: transparent;
	
	
	 
border-top:1px solid #F4F5F6;




	border-bottom:5px solid #6CC8F9;



	background: linear-gradient( to bottom, #FFFFFF 0%, #F4F5F6 50%, #FFFFFF 100%);
 



	border-radius:0px;
	}
	 
 
	
	.navbar-default .navbar-nav > li > a { 
	 color: #000;
	
	
	} 
	
	.navbar-default .navbar-nav > li > a:hover { 


	
	} 




	.navbar-brand { font-weight: 700; }
	.navbar-inverse a { color: #ccc !important; 
	

	}
	
	
	
	.navbar-inverse a:hover { background: #333 !important; }
	.navbar-nav a { font-weight: 400;  }
	.dropdown-menu.inverse { background: #000; }
	.dropdown-menu.inverse a { font-weight: 400; color: #ccc; }
	
	
	ul.nav li.dropdown:hover > ul.dropdown-menu {
		border-left:10px solid #9ddafb;
	    display: block;
	  -webkit-animation-name: zoomIn;
	  animation-name: zoomIn;
	
	 -webkit-animation-duration: 0.3s;
	  animation-duration: 0.3s;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;
 


	}
	
	

 ul.dropdown-menu.UlLanguageMenu{
    min-width: auto;
}

	


@-webkit-keyframes flash {
  from, 50%, to {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}

@keyframes flash {
  from, 50%, to {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}



.flash {
	-webkit-animation-name: flash;
	animation-name: flash;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}



	
	/* CUSTOMIZE THE NAVBAR
	-------------------------------------------------- */
	
	/* Special class on .container surrounding .navbar, used for positioning it into place. */
	.navbar-wrapper { position: relative; z-index: 15; }
	.navbar-wrapper .container { position: relative; top: 20px; left: 0; }
	 

 	a.activiteencours img{transform:scale(0.80);transition-duration:0.4s;width:200px;height:282px;

	  -webkit-animation-name: flip;
	  animation-name: flip;
	
	 -webkit-animation-duration: 2s;
	  animation-duration: 2s;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;

 
 
z-index:100;
}

/*
	-webkit-animation-name: flash;
	animation-name: flash;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
*/


@keyframes blinker {  
  50% {background-color:rgba(119, 201, 248,0.4);}
}

	a.activiteencours img:hover{opacity:1;transform: rotate(0deg) scale(1.0);transition-duration:0.7s;border:none;box-shadow: 1px 1px 10px #000000;}

	div.dactiviteencours{margin:3px;padding:0px;border-right:5px solid transparent;border-bottom:5px solid transparent;border-radius:6px;text-align:center;
animation:blinker 2.5s linear infinite;

}
	div.dactiviteencours:hover{border-top:none;background-color:none;transition-duration:0.4s;background-color:transparent;}

 	.dactiviteencours h2{text-align:center;color:#222;font-size:120%;margin:1%;padding:1%;font-family:Impact;}
 	.dactiviteencours h3{text-align:center;color:darkgreen;font-size:120%;margin:1%;padding:1%;font-family:Impact;}


	a.activitetermine img{opacity:0.6;



transform: rotate(5deg) scale(0.75);transition-duration:0.4s;width:200px;height:260px;box-shadow: 0 18px 16px -16px black;




}
	a.activitetermine img:hover{opacity:1;transform: rotate(0deg) scale(1);transition-duration:0.7s;border:none;box-shadow: 0 18px 16px -16px black;


}




	div.dactivitetermine{margin:0px;padding:0px;text-align:center;background-image: transparent;transition-duration:0.4s;}
	div.dactivitetermine h2:first-child{color:transparent;border-bottom:5px solid transparent;transition-duration:0.8s;}
	div.dactivitetermine:hover h2:first-child{color:#666;border-bottom:5px solid maroon;transition-duration:0.8s;transform: rotateY(360deg);
transition-duration:0.5s;}


	div.dactivitetermine{}
	div.dactivitetermine:hover{}

	div.dactivitetermine h2{color:transparent;text-align:center;color:#666;font-size:100%;margin:1%;padding:1%;}
	div.dactivitetermine:hover h2{color:transparent;text-align:center;color:#666;font-size:100%;margin:1%;padding:1%;}

	.dactivitetermine h3{text-align:center;color:transparent;font-size:100%;margin:1%;padding:1%;}
	.dactivitetermine:hover h3{display:block;color:#666;text-align:center;color:#666;font-size:100%;margin:1%;padding:1%;}

 



 
	.item{margin-top:15px;margin-bottom:15px;background-image: transparent;} 
	.item img{margin:auto;}
 
	#demos{



 background-image: linear-gradient(to bottom, #ffffff 0%,#ffffff 50%, #BCC6CC 100%);
border-radius:30px;
box-shadow: 0 18px 16px -16px #a0a0a0;
margin-bottom:20px;
}

	.homapageseparator{
		margin:0px;
		overflow:auto;margin-top:20px; 

	}


/*

		background: linear-gradient( to bottom, #f4f5f6 0%, #f4f5f6 10%, #FFFFFF 15%, #FFFFFF 85%, #f4f5f6 90%,#f4f5f6 100%);
*/
	.colorseparated{  
		margin-top:10px;
		margin-bottom:10px;
		margin-left:0px;
		margin-right:0px;
		background-color:#FCFCFC;
		border-radius:10px; 
		border:1px solid #f4f5f6;

	}

	.separatortrio{
		float:left;
		width:30%;
		border:1px solid #f4f5f6;


		background-color:#FCFCFC;
		margin-top:0px;
		margin-right:10px;
	}

	

	.newsbox{	
		float:left;
		width:200px;
		padding:0px;
		margin:5px;
		border:1px solid #e5e5e5;
		height:240px;
		background-color:#FFFFFF;

 background-image: linear-gradient(to bottom, #ffffff 0%,#ffffff 60%, #BCC6CC 100%);
		border-radius:5px;
	}
	
	.newsbox img{
		margin-right:20px;
		width:200px;
		height:112px

      -o-object-fit: contain;
      object-fit: contain;
	}

	.newsboxtext{
		width:190px;
		margin:auto;
		padding:3px;
	}

	.newsboxtext span{
		font-style:italic;
		color:#949494;
		text-align:right;
		
	}
	h2{ 
		font-family: 'Open Sans Condensed', sans-serif;	
		color:#666; 
	}
	 

	.firstpage{ 
		font-family: 'Open Sans Condensed', sans-serif;		
 
		color:#23ACF6; 
		border-radius:10px;
		padding:3px;
		padding-left:15px;	
		margin:0px;
		border-left:10px solid #9ddafb;
		border-bottom:1px solid #9ddafb;
	}
/*
		background: linear-gradient( to bottom, #FFFFFF 0%,#FFFFFF 60%, #E7F6FE 90%, #E7F6FE 100%);
*/ 

/*
	 background: linear-gradient( to bottom, #FFFFFF 0%, #FFFFFF 5%,#E7F6FE 20%,#E7F6FE 80%,#FFFFFF 95%, #FFFFFF 100%);


	h2{ 
		font-family: 'Open Sans Condensed', sans-serif;		
		color:#555555; 
		padding:8px;
		padding-left:15px;
		border-top-left-radius:10px;
		border-bottom-left-radius:10px;
		background-color:#9ddafb;
		margin:0px;
	}
 

*/

		.rotatediv{
			position:relative;top:0;left:0;float:left;
			margin:0px;
			margin-top:30px;
			padding:0px;
			height:150px;
			width:50px;
			text-align:left; 
		}

	.rotatediv h3{
		text-transform:uppercase;
		font-size:130%;
		font-family: 'Palanquin', sans-serif;

		border-left:10px solid #9DDAFB;
		border-radius:10px;  
		width:200px; 
	}

		.rotatedivact{ 


		    -webkit-transform-origin: 75px 75px;
		    -moz-transform-origin: 75px 75px;
		    -ms-transform-origin: 75px 75px;
		    -o-transform-origin: 75px 75px;
		    transform-origin: 75px 75px;

			transform: rotate(-90deg);

			margin:0px;padding:0px;color:#555; 
		}

		.rotate{
		    -webkit-transform-origin: 75px 75px;
		    -moz-transform-origin: 75px 75px;
		    -ms-transform-origin: 75px 75px;
		    -o-transform-origin: 75px 75px;
		    transform-origin: 75px 75px;

			transform: rotate(-90deg);

			margin:0px;padding:0px;color:#555;
			padding-left:10px;

		  -webkit-transition: background-color 2s ease-out;
		  -moz-transition: background-color 2s ease-out;
		  -o-transition: background-color 2s ease-out;
		  transition: background-color 2s ease-out;

		}


		.rotate a{
			display:block;
			width:100%;
			height:100%;
			padding:15px;
			margin:0px;

		}
		 
		
		.rotate:hover {
		  background-color:#E6E5E5;
		  cursor: pointer;
		}







		.rotate{
			width:300px;
			word-break: keep-all;
			display: inline-block; 

		}




.contactboard{
background: linear-gradient( to bottom, #FFFFFF 0%, #FFFFFF 5%,#EEEEEE 20%,#EEEEEE 80%,#FFFFFF 95%, #FFFFFF 100%);
margin:0px;
padding:10px;

}









	
	
	/* We define our variables (the social brand colors) */

.fa-broadcast-tower{color:#DAA520;}
.fa-twitter{color:#00acee;}
.fa-facebook{color: #3b5998;}
.fa-google-plus{color:#e93f2e;}
.fa-stumbleupon{color:#f74425;}
.fa-linkedin{color:#0e76a8;}

.socials {
	font-size: 0px; /* Remove the additional margin due to inline-block */
	font-size: @font-size-base; /* Reset to default font-size */
	margin: 5px; /* Adjust spacing */


}

.socials i{
	font-size:120%;
}
 
.btn{
	transition: background-color .25s ease; 
	border-radius: 0px;
	display: inline-block;
	position: relative;
	padding-bottom: 3px;
}
 

.btn:after {
	content: '';
	display: block;
	margin: auto;
	height:5px;
	width: 0px;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}


.btn-twitter:hover:after{width: 100%;background: #00acee;}
.btn-facebook:hover:after{width: 100%;background: #3b5998;}
.btn-google-plus:hover:after{width: 100%;background: #e93f2e;}
.btn-stumbleupon:hover:after{width: 100%;background: #f74425;}
.btn-linkedin:hover:after{width: 100%;background: #0e76a8;}

	.sernavarupel{
		font-family: 'Russo One', sans-serif;
	}

	audio{
	width:10%;
	transition-duration:1s;
	color:#a0a0a0;
    background-color: #FFF; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	border-radius:10px;
	text-align:left;
	padding:0px;
	margin:0;
	display:block;
	}
 
	object:focus, embed:focus,video:focus, audio:focus,audio:hover, audio:focus,audio:active{
	transition-duration:0.3s;
	width:70%;

	-moz-box-shadow: 0px 10px 5px -5px #cfcfcf;
	-webkit-box-shadow: 0px 10px 5px -5px #cfcfcf;
	-o-box-shadow: 0px 10px 5px -5px #cfcfcf;
	box-shadow: 0px 10px 5px -5px #cfcfcf;

	border-radius:0px;
	text-align:left;
	padding:0px;
	margin:0;
	display:block;
	}

	




.social {
    margin: 0;
    padding: 0;
}

.social ul {
    margin: 0;
    padding: 5px;
}

.social ul li {
    margin: 5px;
    list-style: none outside none;
    display: inline-block;
}

.social i {
    width: 25px;
    height: 25px;
    color: #FFF;
    background-color: #909AA0;
    font-size: 15px;
    text-align:center;
    padding-top:6px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social i:hover {
    color: #FFF;
    text-decoration: none;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
}

.social .fa-facebook:hover {
    background: #4060A5;
}

.social .fa-twitter:hover {
    background: #00ABE3;
}

.social .fa-google-plus:hover {
    background: #e64522;
} 
.social .fa-youtube:hover {
    background: #FF1F25;
} 
.social .fa-rss:hover {
    background: #e88845;
}

.social .fa-foursquare:hover {
    background: #09B9E0;
}

.social .fa-youtube-play:hover {
    background: #DF192A;
}












	.listmedia{
	background-color:#FCFCFC;color:#717171;text-align:left;border-radius:20px;
	padding:5px;
	margin:5px;width:330px;float:left;overflow:hidden;
	}

.listmedia img{.
border:none;margin:0px;padding:0px;


}

#gallery .galleryitems{list-style-type:none;margin:0;padding:5px;border-radius:5px;border:none;}
#gallery .galleryitems div{display:block;margin:0px;margin-right:3px;margin-top:10px;margin-bottom:10px;padding:3px;overflow:auto;border:none;}
#gallery .galleryitems img{border:none;margin:0px;margin-bottom:0px;margin-left:auto;margin-right:auto;}
#gallery .galleryitems a:hover img{color:#fff;margin:0;padding:0;margin-bottom:0;margin-left:auto;margin-right:auto;}
#gallery .galleryitems a:hover{}



.slogan{
margin:0px;
width:95%;

}


.donate img{
margin:auto;
width:90%;
}



	.desktop{display:block;}
	.mobile{display:none;}
}

 
























@media screen and (max-width:1023px){ 

	* {
	 /*CSS transitions*/
	 -o-transition-property: none !important;
	 -moz-transition-property: none !important;
	 -ms-transition-property: none !important;
	 -webkit-transition-property: none !important;
	 transition-property: none !important;
	 /*CSS transforms*/
	 -o-transform: none !important;
	 -moz-transform: none !important;
	 -ms-transform: none !important;
	 -webkit-transform: none !important;
	 transform: none !important;
	 /*CSS animations*/
	 -webkit-animation: none !important;
	 -moz-animation: none !important;
	 -o-animation: none !important;
	 -ms-animation: none !important;
	 animation: none !important;
	
	}
 

.navbar-toggle{
border:5px solid #b0b0b0;
}

#headertop{display:none;}

.slogan{
display:none;
}


.mobileheader{display:none;}

.donate{
display:none;
}

	.navbar-brand>img {
	   max-height: 100%;
	   height: 100%;
	   width: 300px;
	   margin: 0px;
	   /* probably not needed anymore, but doesn't hurt */
	   -o-object-fit: contain;
	   object-fit: contain; 
	}

	.site-branding{text-align:center;}
	
	#brand-image{
	width:70%;
	height:auto; 
	}
	

	.firstpage a{ 
		font:100% 'Palanquin',sans-serif;
		color:#23ACF6;
		padding:3px;
		margin-top:10px;
		margin:0px;
		border-bottom:1px solid #9ddafb;
	}

	.afpnewslist{
		overflow:auto;
		border-left:10px solid #9ddafb;
		padding-left:5px;
		margin:3px;
}

	.header-area{padding:0px;margin:0px;}
	.navbar { font-family: 'Montserrat', sans-serif !important; text-transform:uppercase;
		background-color:transparent;
		background:transparent;
		border-color:transparent;		
		background: -webkit-linear-gradient( top, #FFFFFF 0%, #FFFFFF 50%, #E6E8EA 100%);
		background: -moz-linear-gradient( bottom, #FFFFFF 0%, #FFFFFF 50%, #E6E8EA 100%);
		background: -ms-linear-gradient( bottom, #FFFFFF 0%, #FFFFFF 50%, #E6E8EA 100%);
		background: -o-linear-gradient( bottom, #FFFFFF 0%, #FFFFFF 50%, #E6E8EA 100%);
		background: linear-gradient( to bottom, #FFFFFF 0%, #FFFFFF 50%, #E6E8EA 100%);
		border-top:none;
		border-bottom:3px solid maroon;
		border-radius:0px;
		margin:0px;
	}

	ul.nav li{
		background-color:#f4f5f6;
		border:1px solid #fff;
	}


	ul.nav li.dropdown > ul.dropdown-menu {
	border-left:10px solid #9ddafb; 


	  -webkit-animation-name: zoomIn;
	  animation-name: zoomIn;
	
	 -webkit-animation-duration: 0.3s;
	  animation-duration: 0.3s;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;
	
	}

	ul.nav li.dropdown{
		background-color:#f4f5f6;
		border:1px solid #fff;
	}


	/* Special class on .container surrounding .navbar, used for positioning it into place. */
	.navbar-wrapper { position: relative; z-index: 15; }
	.navbar-wrapper .container { position: relative; top: 20px; left: 0; }
	










 	a.activiteencours img{transform:scale(0.80);transition-duration:0.4s;width:60%;height:auto;margin-left:auto;margin-right:auto;}
	a.activiteencours img:hover{opacity:1;transform: rotate(0deg) scale(1.0);transition-duration:0.7s;border:none;box-shadow: 1px 1px 10px #000000;}


	div.dactiviteencours{margin:0px;padding:0px;border-left:5px solid #9DDAFB;border-right:5px solid transparent;border-bottom:5px solid transparent;border-radius:6px;border-top-left-radius:40px;border-top-right-radius:40px;text-align:center;

}
	div.dactiviteencours:hover{border:5px solid transparent;border-top:none;background-color:none;transition-duration:0.4s;background-color:transparent;}

 	.dactiviteencours h2{text-align:center;color:darkgreen;font-size:130%;margin:3%;padding:1%;}
 	.dactiviteencours h3{text-align:center;color:darkgreen;font-size:130%;margin:3%;padding:1%;}


	a.activitetermine img{opacity:1;transform: rotate(5deg) scale(0.75);transition-duration:0.4s;width:60%;height:auto;box-shadow: 0 18px 16px -16px black;margin-left:auto;margin-right:auto;}
	a.activitetermine img:hover{opacity:1;transform: rotate(0deg) scale(1);transition-duration:0.7s;border:none;box-shadow: 0 18px 16px -16px black;margin-left:auto;margin-right:auto;} 


	div.dactivitetermine{margin:0px;padding:0px;text-align:center;background-image: transparent;transition-duration:0.4s;}
	div.dactivitetermine h2:first-child{font-size:130%;border-bottom:5px solid transparent;transition-duration:0.8s;}
	div.dactivitetermine:hover h2:first-child{color:#666;transition-duration:0.8s;transform: rotateY(360deg);transition-duration:0.5s;}


	div.dactivitetermine{}
	div.dactivitetermine:hover{}

	div.dactivitetermine h2{text-align:center;color:#666;font-size:130%;margin:1%;padding:1%;}
	div.dactivitetermine:hover h2{text-align:center;color:#666;font-size:130%;margin:1%;padding:1%;}

	.dactivitetermine h3{text-align:center;font-size:100%;margin:3%;padding:1%;font:130% Arial;}
	.dactivitetermine:hover h3{display:block;color:#666;text-align:center;color:#666;font-size:100%;margin:1%;padding:1%;}













.container h2{text-align:center;}


	.newsbox{	
		display:block;
		padding:0px;
		margin:5px;
		border:1px solid #e5e5e5;
		overflow:auto;

	background: -webkit-linear-gradient( top, #c8d7dc 0%, #FFFFFF 800px);
	background: -moz-linear-gradient( bottom, #c8d7dc, #fff);
	background: -ms-linear-gradient( bottom, #c8d7dc, #fff);
	background: -o-linear-gradient( bottom, #c8d7dc, #fff);
	background: linear-gradient( to bottom, #c8d7dc, #fff);

	}
	
	.newsbox img{
		width:100%;
	}

	.newsboxtext{
		width:95%;
		margin:auto;
		padding:10px;
	}



	.homapageseparator{
		margin:0px;
		overflow:auto;margin-top:20px; 
		border-radius:5px;  
	}



	.separatortrio{ 
		border:1px solid #f4f5f6;
		background-color:#FCFCFC;
		margin-right:10px;
	}

	.homapageseparator h3{
		text-transform:uppercase;
		font-size:140%;
		font-family: 'Source Sans Pro', sans-serif;

			border-left:100px solid #9DDAFB;

	}


	.container h1, .row h1{
		font-family: 'Russo One', sans-serif;
		color:#0C95E4; 
	}

	.sernavarupel{
		font-family: 'Russo One', sans-serif;
		color:#0C95E4; 
	}




	audio{
	width:50%;
	transition-duration:1s;
	color:#a0a0a0;
    background-color: #FFF; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	border-radius:10px;
	text-align:left;
	padding:5px;
	}
 
	 
	audio:hover, audio:focus,audio:active{
transition-duration:1s;
	width:90%;
	-webkit-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
	-moz-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
	box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
	border-radius:0px;
	text-align:left;
	padding:0px;
	margin:5px;






	
		#divpdf h5{font:16px 'Titillium Web', sans-serif;font-weight:400;color:#000080;padding:4px;margin:4px;
		margin-left:5px;margin-top:0px;text-align:left;
		padding-left:10px;
		border-left:5px solid #f4f5f6;border-bottom:1px solid #E6E8EA;
	
		background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.6) 100%);
		}
		
	
	}






#divpdf h5{font:16px 'Titillium Web', sans-serif;font-weight:400;color:#000080;padding:4px;margin:4px;
	margin-left:5px;margin-top:0px;text-align:left;
	padding-left:10px;
	border-left:5px solid #f4f5f6;border-bottom:1px solid #E6E8EA;

background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.6) 100%);
}





		
		
		@media (min-width: 768px) {
		    .btlisting .row div:nth-child(4n), .row div:nth-child(4n-1) {
		        background: #dcdcdc;
		    }
		    .btlisting .row div:nth-child(4n-2), .row div:nth-child(4n-3) {
		        background: #f;
		    }

		}
		
		@media (min-width: 992px) {
		    .btlisting .row div:nth-child(6n), .row div:nth-child(6n-1), .row div:nth-child(6n-2) {
		        background: #dcdcdc;
		    }
		    .btlisting .row div:nth-child(6n-3), .row div:nth-child(6n-4), .row div:nth-child(6n-5) {
		        background: #f3f3f3;
		    }
		}



}
















 
@media print {

	 
	body{font:12pt Arial, Verdana;
text-align:justify;
}
	
	.menubicuk{
	display:none;
	}
	
	.menubicuk{
	background-image:url(/images/logo-reklam/fikp/logo-500.png);
	background-repeat:no-repeat;
	background-position:center center;
	}



	.container .row h1,.sernavarupel{
		font-family: 'Open Sans Condensed', sans-serif;		
		color:#0C95E4; 
	}


	#page{display:none;}
	#headertop{display:none;}
	.header-area{display:none;}
	.footer{display:none;}


  a[href]:after {
    content: none !important;
  }

#links{
margin:0px;
padding:0px;
}

#gallery{
margin:10px;
margin-left:0px;
padding:0px;}

#gallery h3, #links h3{font-size:90%;font-weight:normal;color:#333333;}

#gallery img{
margin:0px;
padding:0px;
}


  *,
  *:before,enter code here
  *:after {
    color: #000 !important;
    text-shadow: none !important;
    background: transparent !important;
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;

    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
	border:none;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  select {
    background: #fff !important;
  }
  .navbar {
    display: none;
  }
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
  .label {
    border: 1px solid #000;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table td,
  .table th {
    background-color: #fff !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }


		#divpdf h5{font:16px 'Titillium Web', sans-serif;font-weight:400;color:#000080;padding:4px;margin:4px;
		margin-left:5px;margin-top:0px;text-align:left;
		padding-left:10px;
		border-left:5px solid #f4f5f6;border-bottom:1px solid #E6E8EA;
	
		background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.8) 30%, rgba(255, 255, 255, 0.6) 100%);
		}


	.desktop{display:none;}
	.mobile{display:block;}

}



@media only screen and (min-width: 40.063em){dialog.full,.reveal-modal.full{top:0;left:0;height:100vh;min-height:100vh;margin-left:0 !important}}@media only screen and (min-width: 40.063em) and (min-width: 40.063em){dialog.full,.reveal-modal.full{margin-left:-50vw;width:100vw}}





.stpage-thumb {
	position: relative;
	margin:0px;
}

.stpage-thumb img {
	width: 100%;
}


.stpage-inner {
	min-height:170px;
	overflow:hidden;
	margin-bottom:20px;
	padding:0px;
border:1px solid #f4f5f6;

	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}


.stpage-inner a{
	display:block;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	overflow:hidden;
}

.stpage-inner h5 {
	background-image: linear-gradient(to top, #ffffff 0%,#f4f5f6 60%, #eaeaea 100%);
	border-radius:3px;
	color: #333333;
	font-size: 15px;
	line-height: 20px;
	margin: 0px;
	padding:5px;
}

.stpage-inner h5 a {
	color: #333333;
}

.stpage-inner h5 a:hover {
	color: #e00000;
}

.stpage-inner img{ 
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}


.stpage-inner:hover{
	text-decoration:none;
	box-shadow: 0 18px 16px -16px #a0a0a0; 
}


.stpage-inner:hover img{
	transform: scale(1.3);
}


.stpage-inner em {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
	font-style: normal;
	display: table;
	margin-bottom: 10px;
}

.stpage-inner p {
	font-size: 120%;
	font-family: Arial;
	color: #333333;
	line-height: 20px;
	margin-bottom: 35px;
}

.stpage-meta {
	position: absolute;
	top: 0;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;

	padding-top:0px;
	margin:0px;
}

.stpage-inner .stpage-date{
display:none;
transition: all 0.5s;
}

.stpage-inner:hover .stpage-date {
transition: all 0.5s;
	display:inline;
	position: absolute;
	bottom:0;
	color: #fff;
	left: 0;
	right: 0;
	padding-left: 15px;
	padding-top: 15px;
	font-size:120%;
	padding-top:0px;
	margin:0px; 

    letter-spacing: .05em;
    text-shadow: 
      1px 1px 0px #000000, 
      2px 2px 0px rgba(0, 0, 0, 0.7);
}


.stpage-meta span {
	float: right;
}

.stpage-meta span i {
	font-size: 14px;
}






.stpagemini-thumb {
	position: relative;
	margin:0px;
}
 
 
 
.stpagemini-thumb img {
width: 100%;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}


.newscell{margin:0px;padding:2px;
height:230px;
}

.stpagemini-inner {
	min-height:180px;
	overflow:hidden;
	margin-bottom:5px;
	padding:0px;
border-left:1px solid #f4f5f6;
border-right:1px solid #f4f5f6;
	display: inline-block;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}


.stpagemini-inner a{
	display:block;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	overflow:hidden;
}

.stpagemini-inner:hover img{ 
	transform: scale(1.3);
}


.stpagemini-inner:hover{
	box-shadow: 0 18px 16px -16px #a0a0a0; 
}

.stpagemini-inner h5 {
	border-radius:3px;
	color: #333333;
	font-size: 15px;
	line-height: 20px;
	margin: 0px;
	padding:5px;
}

.stpagemini-inner h5 a {
	color: #333333;
}

.stpagemini-inner h5 a:hover {
	color: #e00000;
}

.stpagemini-inner em {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #999999;
	font-style: normal;
	display: table;
	margin-bottom: 10px;
}

.stpagemini-inner p {
	font-size: 100%;
	font-family: Arial;
	color: #333333;
	line-height: 20px;
	margin-bottom: 35px;
}

.stpagemini-meta {
	position: absolute;
	top: 0;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;

	padding-top:0px;
	margin:0px;
}


.stpagemini-date {
	position: absolute;
	bottom:0;
	color: #fff;
	left: 0;
	right: 0;
	padding-left: 15px;
	padding-top: 15px;
	font-size:100%;
	padding-top:0px;
	margin:0px; 

    letter-spacing: .05em;
    text-shadow: 
      1px 1px 0px #000000, 
      2px 2px 0px rgba(0, 0, 0, 0.7);
}


.stpagemini-meta span {
	float: right;
}

.stpagemini-meta span i {
	font-size: 14px;
}


.stpagelist{
	min-height:120px; 
	margin-bottom:20px;
	padding:0px; 
}



.stpagelist{
	min-height:120px; 
	margin-bottom:20px;
	padding:0px; 
}



.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}


figure{background: #F3F3F3;
border-radius: 5px;
padding: 10px;
margin: 10px;
}